-- CEGUI singletons
local logger = CEGUI.Logger:getSingleton()

-- Begin Scripting Init
logger:logEvent(">>>> Init script started >>>>")

-- Load Default Scheme
CEGUI.SchemeManager:getSingleton():createFromFile("GWEN.scheme");

-- Load editor icons
CEGUI.ImageManager:getSingleton():loadImageset("landerGUI.imageset")

-- Set cursor
CEGUI.System:getSingleton():getDefaultGUIContext():getMouseCursor():setDefaultImage("LanderGUI/Cursor")

-- End Scripting Init
logger:logEvent("<<<< Init script ended <<<<")
